( cd usr/bin ; rm -rf f77 )
( cd usr/bin ; ln -sf g77 f77 )
( cd usr/bin ; rm -rf g77 )
( cd usr/bin ; ln -sf g77-gcc-3.3 g77 )
( cd usr/lib ; rm -rf libg2c.so.0 )
( cd usr/lib ; ln -sf libg2c.so.0.0.0 libg2c.so.0 )
( cd usr/lib ; rm -rf libg2c.so )
( cd usr/lib ; ln -sf libg2c.so.0.0.0 libg2c.so )
( cd usr/man/man1 ; rm -rf f77.1.gz )
( cd usr/man/man1 ; ln -sf g77.1.gz f77.1.gz )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/g77.info.gz 2>/dev/null
fi

